@import url('https://fonts.googleapis.com/css?family=Roboto');

body {
	background-image: url(stardust.png);
	background-color: #F5F5F5;
}

.logo {
	margin-top: 5vh;
}

.title {
	font-family: 'Roboto', sans-serif;
	margin-top: 5vh;
        text-align: center;
	font-size: 64px;
}

h1{
	color: #d941ff;
	font-family: 'Roboto', sans-serif;
	margin-top: 5vh;
    text-align: center;
	font-size: 64px;
}

h2{
	left: 0;
    line-height: 200px;
    margin: auto;
    margin-top: -100px;
    position: absolute;
    top: 14%;
    width: 100%;
	text-align:center;
	color: #D809AA;
}

form{
	text-align: center;
}